## INTRODUCTION

Define and manage Plural forms for Translatable strings. The module provides
necessary User Interface to manage Plural forms in a Drupal site.

NOTE: You would only need this module if one of the language on your site
deviates from the two Plural form rules that is used in "English" language.

The primary use case for this module is:

- As a site admin you would be able to select appropriate plural form for all
  enabled languages
- Provides a plugin system that can be used to develop custom Plural Forms
  via other modules

## REQUIREMENTS

- Drupal Core' "Locale" module.

## INSTALLATION

Install as you would normally install a contributed Drupal module.
See: https://www.drupal.org/node/895232 for further information.

## CONFIGURATION

- After enabling Locale module and adding some languages visit
  /admin/config/regional/language/string-plural-form to configure rules
  for the enabled languages.

## MAINTAINERS

Current maintainers for Drupal 10:

- Shibin Das (D34dMan) - https://www.drupal.org/u/d34dman

